/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0;
	overflow: hidden;
	display: block;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	position: absolute;
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	max-width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	zoom: 1;
	position: relative;
	overflow: hidden;
}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {
	width: 96%;
	padding: 2%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 14px;
	line-height: 18px;
}

/* Direction Nav */
.flex-direction-nav li a {
	width: 47px;
	height: 67px;
	margin-top: -33px;
	display: block;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	background-image: url(../styles/flexslider/theme/bg_direction_nav.png);
	background-repeat: no-repeat;
	background-position: 0 -67px;
}
.flex-direction-nav li .next {background-position: 0 0; right: 0px;}
.flex-direction-nav li .prev {left: 0px;}
.flex-direction-nav li .disabled {display:none;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; float:none;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	background-image: url(../styles/flexslider/theme/bg_control_nav.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Aviator Specific
*********************************/
.slides, .slides li {
	position:relative;
	width:auto;
	height:480px;
}

.slides li img, .slides li div.copy-area {
	position:absolute;
	top:0;
	left:0;
}

.slides li div.copy-area img {
	position:relative;
	display:inline;
}

.slides li div.copy-area {
	margin-left:610px;
	margin-top:210px;
	width:280px;
}

.slides li div.copy-area h3 {
	margin-top:-70px;
	margin-bottom:30px;
}

.slides li div.copy-area p, .slides li div.copy-area h3 {
	text-align: center;
}

.slides li div.copy-area p {
	font-size:14px !important;
	line-height:20px !important;
	color:#FFFFFF;
	margin-bottom:20px;
}

.slides li div.copy-area p span {
	text-decoration: underline;
}


.slide_background, .slide_copy-left, .slide_copy-right {
	position:absolute;
}


/* Defaults to add to styles.css */
.gotham {
	text-indent:-999em;
}

.slide_link {
	width:1920px;
	height:480px;
}

.slide_copy-left, .slide_copy-right {
	width:200px;
	top:55px;
}

/* Tim Soar */
#tim-soar_copy {
	width:299px;
	right: 500px;
}

#tim-soar_copy h2 {
	margin-top: 135px;
}

#tim-soar_copy h3 {
	margin-top:20px;
	margin-bottom: 60px;
}

/* ---- */

#cocktails_copy {
	width:259px;
}

.slide_copy-left {
	left:500px;
}

.slide_copy-right {
	right:500px;
}

.slide_copy-left h2, .slide_copy-left h3, .slide_copy-left p, .slide_copy-right h2, .slide_copy-right h3, .slide_copy-right p {
	text-align:center;
	margin:auto;
}

.slide_copy-left h3, .slide_copy-right h3 {
	margin-bottom:20px;
}

.slide_copy-left p, .slide_copy-right p {
	line-height:15px;
	padding:0 20px;
}

#cocktails_copy p {
	padding:0 40px;
}

#cocktails_copy h3 {
	margin-top:70px;
}

#cocktails_copy h2 {
	margin-bottom:30px;
}

.slide_price {
	font-size:14px !important;
	font-style: italic;
	width:132px;
	height:95px;
	margin:20px auto !important;
	padding:35px 0 0 0 !important;
	line-height:48px !important;
	background-image: url(../images/kolka.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.slide_price span {
	font-size: 40px;
}


.slide_desc {
	line-height:15px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

a.slide_link:hover {
	text-decoration: none;
}

.divider40px {
	width:40px;
	height:1px;
	border-bottom:1px solid #fff;
	margin:15px auto 20px auto !important;
	padding:0 !important;
}

.find-out-more {
	width:113px;
	height:9px;
	display:block;
	margin:auto;
	background-image: url(file:///C|/Users/jfk%20design/Desktop/Hotel%20przyk%C5%82ad/images/home/btn_find-out-more.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}


/* Adverts */
.advert {
	margin:0 10px;
	position:relative;
	float:left;
}

#sign-up_ad {
	border:1px solid #333;
	width:138px;
	height:212px;
}

#sign-up_ad p {
	position:relative !important;
	font-size:11px !important;
	line-height:15px !important;
	font-style: normal;
	padding:20px;
	width:98px;
	color:#aaa;
	margin-top:45px;
}

.advert:hover {
	text-decoration:none;
}

.advert p {
	font-style: italic;
	font-size:14px !important;
	text-align: center;
	color:#fff;
}

.advert span {
	text-decoration: underline;
	font-size: 12px;
	text-align: center;
	color:#fff;
	display:block;
}

.advert.row1 {
	width:380px;
	height:214px;
}

.advert.row2 {
	width:460px;
	height:345px;
}

.advert img, .advert h3, .advert p, .advert span {
	position:absolute;
	left:0;
	width:100%;
	float:none !important;
}

.advert img {
	top:0;
	display:none;
}

.advert.row1 h3 {
	top:85px;
}

.advert.row1 p {
	top:120px;
}

.advert.row1 span {
	bottom:30px;
}

.advert.row2 h3 {
	top:130px;
}

.advert.row2 p {
	top:175px;
}

.advert.row2 span {
	bottom:50px;
}


.slide_background, .slide_link {
	left:0;
	top:0;
}
.czcionka {
	font-size: 40px;
}
a.slide_link {
	text-decoration: none;
}
.slide_price2 {
	font-size:14px !important;
	font-style: italic;
	width:135px;
	height:95px;
	margin:20px auto !important;
	padding:35px 0 0 0 !important;
	line-height:48px !important;
	background-image: url(../images/klamry.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.slide_price2 span {
	font-size: 40px;
}
.czarny {
	color: #000000;
}
.bialy {
	color: #FFFFFF;
}
.slide_price3 {
	font-size:14px !important;
	font-style: italic;
	width:135px;
	height:95px;
	margin:20px auto !important;
	padding:35px 0 0 0 !important;
	line-height:48px !important;
	background-image: url(../images/deko.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.slide_price3 span {
	font-size: 40px;
}
